<?php
$conexao = mysql_connect('localhost','paivacursos_emanuel','#Em13262727');
mysql_select_db('paivacur_paiva',$conexao);
mysql_query("SET NAMES 'utf8mb4'");
mysql_query('SET character_set_connection=utf8mb4');
mysql_query('SET character_set_client=utf8mb4');
mysql_query('SET character_set_results=utf8mb4');
